/***************************************
* STORED stp_posizioniGetByIdxCella
*
* ottiene una singola posizione data la cella richiesta
*
* Steamware, S.E.L.
* mod: 2010.06.03
*
****************************************/
create PROCEDURE [dbo].[stp_posizioniGetByIdxCella]
(
	@IdxCella INT
)
AS

	SELECT		UDC, IdxCella, CodCS, DataRif
	FROM        PosizioneUdcCorrente
	WHERE       (IdxCella = @IdxCella)
RETURN
